[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TVirtualGrid.Destroy

Destroy - destructor for TVirtualGrid: frees rows, columns and cells, then cals inherited Destroy

## Declaration

Source position: grids.pas line 345

`public destructor TVirtualGrid.Destroy; override;`

## See also

TObject.Destroy

The latest version of this document can be found at lazarus-ccr.sourceforge.net .